.intro_portadilla {
	color: #FFF;
	position: relative;
	margin-top: 0;
	border: 1px solid #FFFFFF;
	display:block;}	
.intro_portadilla div.recuadro {
	padding: 0;
	background-color:#393939;}
.intro_portadilla img {
	max-height: 400px;
	max-width:1108px;
    width: 100%;
    height: auto;}
.intro_portadilla div.recuadro ul {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #000000;
	opacity: 0.5;}
.intro_portadilla div.recuadro ul li.titulo {
	font-size: 1.3em;
	line-height: 130%;
	font-weight: 300;	
	margin-right: 5%;
	text-align: center;
	color: #FFF;
	font-family:"PT Sans", Arial, sans-serif;
	padding: 0.7em 0 0.7em 2.6em;}
.intro_portadilla div.recuadro ul li.titulo a{
	position: absolute;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.46);
    color: white;}
.intro_portadilla div.recuadro ul li.abstract a {
	color: #fff;
	text-decoration: none;
	padding: 0;
	margin: 0}
.intro_portadilla div.recuadro ul li.titulo a.hover {text-decoration: underline;}
.intro_portadilla div.recuadro ul li.abstract {
    margin-right: 7%;
    padding: 0 0 2em 3.4em;
	font-size: 1em;
	line-height: 130%}
.into_descr{
    background-color: #EBEFF2;
    margin: 0px; 
    font-size: initial; }
.into_descr p{
    padding-left: 15%; 
    padding-right: 15%; 
	padding-top:30px;
	padding-bottom: 30px; }
.into_descr p:first-letter { color:#666666; font-size:26px; font-weight:bold; }
.slider_inferior .media{	background-color: #F4F5F7;}
.vermas {
	font-size: 0.9em;
	padding: 0.3em 0;
	font-weight:normal;
	margin-right:10px;
	text-align:right;}
.vermas a {
	color:#333;
	padding: 0.3em 0 0 1.6em;
	text-decoration: none;
	background-image: url(../images/bullet-vermas.png);
	background-repeat: no-repeat;
	background-position: left 3px;}
.vermas a:hover {
	text-decoration: none;
	color: #848080;
	background-image: url(../images/bullet-vermas2.png);
	background-repeat: no-repeat;
	background-position: left 3px;}
a.vermas {
	font-size: 0.9em;
	padding: 0.3em 0;
	font-weight:normal;
	margin-right:10px;
	text-align:right;}
a.vermas {
	color:#333;
	padding: 0.3em 0 0 1.6em;
	text-decoration: none;
	background-image: url(../images/bullet-vermas.png);
	background-repeat: no-repeat;
	background-position: left 3px;}
a.vermas:hover {
	text-decoration: none;
	color: #848080;
	background-image: url(../images/bullet-vermas2.png);
	background-repeat: no-repeat;
	background-position: left 3px;}
.doc .vermas {
	padding-left: 110px;
	white-space: nowrap;
	text-align: left;
	font-weight: normal;
	margin-top: 0;
	padding-top: 0}
.doc .vermas a {
	padding: 2px 10px 0 0;
	margin: 0;
	color: #F7594F !important;
	font-size: 100%;
	background: none}
.doc .vermas a:hover {
	color: #FF8431 !important;
	text-decoration: none}
.slider-liketabs{position:relative;}
.slider-liketabs .titulo{
    margin-top: 10px !important;
	font-size: 15px;}
.slider-liketabs .titulo >a{color:black;}
.slider-liketabs .controls, .slider-liketabs .boton{display:none;}
.slider-liketabs .prev > a,
.slider-liketabs .next > a{
    position: absolute;
    bottom: 58px;
    width: 7px;
    height: 12px;
    background-image:url(../images/arrow-xs-sprite.png);
	display: block;
	margin:10px;}
.slider-liketabs .prev > a{left: 10px;background-position: 0px -12px;}
.slider-liketabs .next > a{right: 10px;background-position: 0px 0px;}
 .fondo_lateral{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-image: url(../images/bg_h2_menu.png);
	background-position: left top;
	background-repeat: repeat-x;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ccc;
	border-left-color: #CCC;
	background-color: #F8F8F8;
	padding-top:4px;}
.fondo_lateral h2{
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    font-family: Tahoma,Arial,Geneva,sans-serif;
    font-size: 1.05em;
    font-weight: normal;
    padding: 3px 0 6px 10px;}
.menu_valores {
  background-color:#FAFCFB;	border: 1px solid #E6E0E0;}
.menu_valores h2 {}
.menu_valores ul {list-style: none;padding-left: 0px;}
.menu_valores ul li {border-bottom: 1px solid #EEECED;padding: 5px 18px;}
.menu_valores ul li a {	
    color: #596c78;
	   background-image: url(../images/flecha-item-menu.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
	text-decoration: none;
	padding: 5px 20px;
	border-bottom: solid 2px transparent;
	font-size: 15px;}
.menu_valores ul li a:hover {color:#8B3B98;}
.menu_valores ul > li ul {
	padding-top: 0.5em;
	padding-left: 2em;}
.menu_valores ul > li.current > ul > li.current a {	color:#6f1100 !important;}
.menu_valores ul > li ul > li {	
	border-top:  1px #CCC dotted;
	border-bottom: none;
	font-size: 95%}
.menu_valores ul > li span.expandir, .menu_valores ul > li span.contraer {
	font-size: 1em;
	font-weight: 700;
	float:left;
	background-repeat: no-repeat;
	text-indent: -9999%;
	width: 20px;
	height: 20px;
	display: block;
	margin-right: 5px;
	cursor: pointer;
	border-radius: 2px;
	border: 1px solid #e8e8e8;
	background-color: #fff;
	background-image: url(../images/sprite_herramientas_orden.png);}
.menu_valores ul > li span.expandir:hover, .menu_valores ul > li span.contraer:hover {
	border: 1px solid #e8e8e8;
	border-bottom-color:#e1e1e1;
	border-right-color:#e1e1e1;
	background-position: 0 -380px;
	background-color: #fff}
.menu_valores ul > li span.expandir {background-position: 0 -360px;}
.menu_valores ul > li span.contraer {background-position: 0 -380px;}
.menu_valores > ul li.current a{color:#8B3B98!important;}
.menu_valores a:hover{color:#6f1100}
.menu-lateral-seccion{
	background-color:#FAFCFB;	
    border-top: 0px;}
.menu-lateral-seccion ul{list-style: none;padding-left: 0px;}
.menu-lateral-seccion h3{}
.menu-lateral-seccion h1, .h1 {
	height: inherit;
    font-size: 34px;
    padding-top: 5px;
	padding-bottom:5px;
	padding-left:25px;
    margin: 0px;
	line-height: 0.5;
	text-indent: -20px;
	padding-left: 40px}
.menu-lateral-seccion current a{color:#6f1100;}
.menu-lateral-seccion last-child{border-bottom:none;}
.menu-lateral-seccion a {
    color: #596c78;
	background-image: url(../images/flecha-item-menu.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;
	text-decoration: none;
	padding: 5px 20px;
	border-bottom: solid 2px transparent;
	font-size: 15px;}
.menu-lateral-seccion a:hover{color:#6f1100}
.menu-lateral-seccion .panel-default > .panel-heading {
    color: #333333;
    background-color: #FAFCFB;
    border-color: #dddddd;}
.menu-lateral-seccion .panel-default > .panel-heading a:hover{
    background-image: url(../images/flecha-hover-menu2.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;}
.menu-lateral-seccion .panel-default > .panel-heading a:active{
    background-image: url(../images/flecha-hover-menu2.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;}
.menu-lateral-seccion .panel-default > .panel-heading a:visited{
    background-image: url(../images/flecha-hover-menu2.png);
    background-repeat: no-repeat;
    background-position: 0px 10px;}
.menu-lateral-seccion .panel-heading {padding: 5px 15px !important;}
.menu-lateral-seccion .panel-group {
 margin-bottom: 0px; !important; }
.menu-lateral-seccion .panel-group .panel {
 margin-top: none; !important; 
 border-radius: 0px !important;}
.menu-lateral-seccion .panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group {  border-top: none;}
.menu-lateral-seccion .panel {border: 1px solid #dddddd;}
.menu-lateral-seccion .panel-default{
	margin: -1px !important;
	border-radius: 0px;
    border: 1px solid #dddddd;}
.menu-lateral-seccion .panel-collapse .collapse .in{border:none;}
.menu-lateral-seccion a:hover {
	color: #6f1100;
	text-decoration: underline;}
.menu-lateral-seccion .recuadro {min-height: 32px;}
.menu-lateral-seccion .panel-body {
    padding-top: 0px;
	border:none;}
.menu-lateral-seccion .panel-group .panel-heading + .panel-collapse > .panel-body,
.panel-group .panel-heading + .panel-collapse > .list-group { border: none;}
.menu-lateral-seccion .panel-group .panel-heading + .panel-collapse > .panel-body{ border: none;}
.slider_proyectos .grupo .recuadro{
	float:left;
	background-color: white;
	padding-top: 15px;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	margin: 10px;
	border: 1px solid #B9BDC0;
	max-width: 232px;
	max-height: 204px;	}
.slider_proyectos .titulo-grupo{display:none;}
.slider_proyectos .grupo{margin: 0px 48px 29px 48px;height: 235px;}

/*Botones de Navegacion slider*/
.slider_proyectos ul.indice_caras {
    list-style: none outside none;
    position: absolute;
    z-index: 10;
    height: 14px;
    width: 50px;
    left: 0%;
    bottom: 0%;
    margin-left: 44%;
    border-top: 1px solid #D1D1D1;
    border-bottom: 1px solid #D1D1D1;
    padding: 7px 42px;}
.slider_proyectos .indice_caras li {
  background-image: url(../images/sprite_marquesina_indice.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline;
  float: left;
  font-size: 0;
  height: 16px;  
  width: 16px;
  line-height: 0;
  margin: 0 2px;
  padding: 0;
  text-decoration: none;
  text-indent: -9999%;}
.slider_inferior  {
	position:relative;
	background-color: #F4F5F7;}
.slider_inferior  .indice_caras li a {
  color: #989898;
  display: block;
  height: 16px;
  width: 16px;
  padding: 0;
  text-decoration: none;}
.slider_inferior  .indice_caras li.current, 
.slider_inferior  .indice_caras li:hover {background-position: 0 -16px;	}

/*btnes Previo y Next*/
.slider_inferior  span.prev, .slider_inferior span.next {
  display: block;
  height: 80px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 36px;
  z-index: 80;
  text-indent: -9999%;
  line-height: 0;
  font-size: 0;
  margin-top: -40px;}
.slider_inferior  span.prev {left: 10px;}
.slider_inferior  span.next {right: 10px;}
.slider_inferior  span.prev a { background-position: 0px -77px;}
.slider_inferior  span.prev a, .slider_inferior span.next a {
  width: 30px;
  height: 74px;
  display: block;
  background-image: url(../images/sprite-arrow.png);
  background-repeat: no-repeat;}
.slider_inferior  span.next a {background-position: 0px -5px;}

/*btnes pausa play*/
.slider_inferior  span.boton {
  display: block;
  height: 18px;
  position: absolute;
  text-align: center;
  bottom: 0.5em;
  left: 1em;
  width: 18px;
  z-index: 10;}
.slider_inferior  span.boton a.play {background: url(../images/sprite-play-pause.png) no-repeat scroll -28px 0 transparent;}
.slider_inferior  span.boton a.play:hover {background: url(../images/sprite-play-pause.png) no-repeat scroll -28px 0px transparent;}
.slider_inferior  span.boton a.pause:hover {background: url(../images/sprite-play-pause.png) no-repeat scroll 0px 0px transparent;}
.slider_inferior  span.boton a.pause {background: url(../images/sprite-play-pause.png) no-repeat scroll 0px 0px transparent;}
.slider_inferior  span.boton a.play, .slider_inferior span.boton a.pause {
	color: #545050;
  display: block;
  font-size: 0;
  line-height: 0;
  height: 28px;
  margin: 0;
  padding: 0;
  text-decoration: none;
  text-indent: -99999%;
  width: 28px;
  z-index: 10;}
.slider_inferior  .controls{	display:none; }
.slider_inferior  .titulo-caja{
	background-color:#FFFFFF !important;
	margin-bottom:10px !important;}
.slider_proyectos .grupo .recuadro h3{
	margin-top: 10px !important;
	font-size: 15px;
	color:#43535b;	}
.slider_proyectos .grupo .recuadro h3 a{color:#43535b !important;}

/* Sala de prensa */
.titulo_portadilla h1 {
	border-bottom: 1px solid rgb(241, 241, 241);
	padding-bottom: 15px;}
 .recuadros-lista_sala > div{
	 border-bottom: 1px solid #d6d6d6;
	 margin-bottom:40px;}
 .recuadros-lista_sala .titulo,
 .recuadros-lista_sala .titulo a{color:black;}
 .recuadros-lista_sala .abstract {font-size:15px;}
 .recuadros-lista_videos > div{border-bottom: 1px solid #d6d6d6;}
 .recuadros-lista_videos .titulo,
 .recuadros-lista_videos .titulo a{color:black;}
 .recuadros-lista_videos .abstract {font-size:15px;}
.lanzador-saladeprensa .recuadros-lanzador .recuadro{margin-top: 15px;}
.lanzador-saladeprensa .recuadros-lanzador .recuadro .titulo {margin-top: 25px !important;}
.agenda  > div{
	border-bottom: 1px solid #F1F1F1;
    margin-bottom: 40px;}
.agenda .titulo,
.agenda .titulo a{color:black;}
.agenda .abstract {font-size:15px;}
.fecha_agenda {
	background-image: url(../images/icono-agenda.png);
	background-repeat: no-repeat;
	padding-left: 40px;
	font-size: 15px;
	background-color: #B88780;
	padding-top: 5px;
	padding-bottom: 6px;
	background-position: 6px;
	max-width: 150px;
	color: #fff;
	text-transform: uppercase;}
.tabs_redes > ul li,
.ui-tabs > ul li {background-color:#D9DDE0;border:1px solid #EBEBEB;text-align: center;}
.tabs_redes > ul li a,
.ui-tabs > ul li a{
	font-size: 16px;
    padding: 5px 7px;
    color: #5B6268;}
.tabs_redes > ul li.active a,
.tabs_redes > ul li.active > a:hover, 
.tabs_redes > ul li.active > a:focus{background-color:#F4F4F4;color:#6f1100;border-radius:0px;}
.tabs_redes .tab-content{
	padding-top:10px;
	padding-left:15px;
	padding-right:15px;
	padding-bottom:25px;
	background-color:#f5f5f5;}
.ultima_hora{
	margin-bottom: 20px;
	height: 90px;}
.ultima_hora > a,
.ultima_hora > .recuadro{
  float:left;
  border:none;}
.ultima_hora .titulo-caja{
	float:left;
    background-image: url("../images/icono-ultima-hora.png");
    background-position: 6px 9px;
    background-repeat: no-repeat;
	background-color:#FAFCFB;
	position:absolute;
	font-size:17px;
	padding-left: 47px;
	padding-top: 19px;
	padding-bottom: 25px;
	margin-top: 15px;
	border:none;
	border-top:1px solid #E3E1E2;
	border-left:1px solid #E3E1E2;
	width:168px;}
.ultima_hora .fecha{
	background:none;
	padding-left: 15px;
	padding-right:15px;
	border-right:2px dotted #E3E1E2;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 12px;
	font-size: 14px;
	margin-left:170px;
	border-right:2px dotted #E3E1E2;
	border-left:2px dotted #E3E1E2;}
.ultima_hora  h1{
	float:left;
	font-size:13px; color:Ã‚Â·#0E77B9; 
	max-width: 115px;
	padding-top:0px;
	padding-bottom:0px;
	padding-right:10px;
	padding-left:5px;
	margin-left:3px;
	margin: 0 auto;
	vertical-align: middle;
	min-height:30px;}
ul.ultima_hora{
  padding:1px;
  border-left: 1px solid #A6BDCB;}
.ultima_hora img{  
  float:left;  
  margin-right: 5px;
  margin-left: 10px;
  vertical-align: middle;}
.ultima_hora > a,
.ultima_hora > li:first-child,.ultima_hora > .recuadro{
	border: none;
	background-color: #FAFCFB;
	border:1px solid #E3E1E2;
	height: 65px;
	margin-bottom:25px;}
.ultima_hora h3 {
	font-size:15px;
	padding-top: 17px;
	padding-left:20px;
	color:#43535b !important;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	width: 800px !important;}	
.ultima_hora h3 a{
	color:#43535b !important;
	font-size: 13px;
	font-style:italic;}	
.ultima_hora > li.active > a,.ultima_hora > .active a{color:#000;}
.tabs-noticias .titulo-caja{
	border:0px;
	padding-left:0px;
	margin-bottom: 15px;
    font-size: 34px;
	font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: #6f1100;
    text-transform: none;}
.tabs-noticias .ui-tabs > ul{list-style:none;display: inline-block;padding: 0px;}
.tabs-noticias .ui-tabs > ul li{float:left;}
.tabs-noticias .tabs > ul li,
.ui-tabs > ul li {background-color:#D9DDE0;border:1px solid #EBEBEB;}
.tabs-noticias .tabs > ul li a,
.ui-tabs > ul li a{
	font-size: 16px;
    padding: 5px 7px;
    color: #5B6268;}
.tabs-noticias .tabs > ul li.active a,
.tabs-noticias .tabs > ul li.active > a:hover, 
.tabs-noticias .tabs > ul li.active > a:focus{background-color:#F4F4F4;color:#6f1100;border-radius:0px;}
.tabs-multimedia iframe{
	float: left;
    height: 240px;
    width: 60%;
	margin-right:20px;}
.tabs-multimedia img_principal{
	float: left;
    width: 60%;}
.tabs-multimedia div{	margin-left: 10px;}
.tabs-multimedia  a {
	 color: #596c78;
    font-size: 13px;
    text-decoration: none;}   
.tabs-multimedia-audio {
	 color: #596c78;
    font-size: 13px;
    text-decoration: none;}   
.tabs-multimedia-audio div{
	margin-left: 10px;}
.tabs-multimedia-audio  a {
	 color: #596c78;
    text-decoration: none;}  
.tabs-multimedia-audio img_principal{
	float: left;
    width: 50%;}
.tabs-multimedia-audio  .btn-default a{
	color:#6f1100 !important;
	font-size: 16px !important;}
.printer {
    display: block;
    background-image: url(../images/imprimir.png);
    background-repeat: no-repeat;
    background-position: right top;
    text-indent: -99999px;
	margin-top:-25px;}
.imagen_margen{
	margin-bottom:20px;}
	
@media screen and (max-width: 992px) {
	.slider_proyectos .grupo {height: 450px;}
}
@media screen and (max-width: 646px) {
	.slider_proyectos .grupo {height: 900px;}
	.ultima_hora{display:none;}
}
@media screen and (min-width: 990px) and (max-width: 1200px){
	.slider_proyectos .grupo {height: 450px;}
}
.publicaciones img{
    width: 85%;
	height:auto;}
iframe .tamano_galeria{
	width:100%;
	height:480px;}
.tamano_galeria{
	width:100%;
	height:480px;}

	/**/
@media screen and (max-width: 646px) {
  .tabs-multimedia-audio img  {
        width: 100%;
        height:100%;}
}
.margen_left_no{margin-left: 0px;}
.margen_left_no .ntg_paginador .prev{left: 15px !important;}
.margen_left_no .abstract {margin-bottom: 50px;}



